Subject: Re: CCL:CCL : request feedback about Lnk1e error

From: Yohann Moreau <yohann.moreau_at_cbt.uhp-nancy.fr>
Date: Tue, 26 Oct 2004 15:51:45 +0200

Hello,

This  error is, as far as I know, due to a failure in determining the guess wave
function (in link 401). I've already had a similar
problem with the Harris functional guess which is the default in G03.
I'm not sure it is the solution, but you can try another method to determine the
guess (typically INDO, the default in G98)
by using the option : guess=indo  (other  are available, like EHT).

Hope this helps,

Yohann

khunter_at_mta.ca wrote:

> Single point calculation on cytosine dimer using the Basis Set of aug-cc-pvtz
> was performed using MP2 and the gen keyword for the basis set.
>
> A warning of :
>
> Warning:  off-atom basis functions, so minimal bfn integration tests in XC
> quadrature.
>
> This warning was followed by:
>
> Spurious integrated density or basis function:
> NE=   58 NElCor=    0 El error=7.74D-06 rel=1.33D-07 Tolerance=1.00D-03
>  Shell    57     absolute error=9.54D-01              Tolerance=no limit
>  Shell    85       signed error=4.79D-01              Tolerance=1.00D-01
>  Inaccurate quadrature in CalDSu.
>  Error termination via Lnk1e in /programs/g03/Rev_c02/g03/l401.exe
>
> Any advice as to the cause and solution to this error is greatly appreaciate.
>
> Ken Hunter
> Mount Allison University
> khunter_at_mta.ca
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY_at_ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST_at_ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

--

               Yohann MOREAU, Doctorant
       Equipe de Chimie et Biochimie Thioriques
               UMR CNRS-UHP 7565 "SRMSC"
          BP 239, F-54506 Vandoeuvre-lhs-Nancy
http://www.lctn.uhp-nancy.fr/Etudiants/Yohann.Moreau.html